Page MenuHomeMiraheze

Requesting to import C-Wars fandom dump
Closed, ResolvedPublic

Description

as title says. XML dump and image folder sent via mail, following procedure on meta/Moving_a_wiki_to_Miraheze

Event Timeline

RhinosF1 added a subscriber: Paladox.Jun 27 2019, 22:59

Note: The wikia site may end up going down tommorow.

Adding paladox as I know you can do imports if you get a chance

Paladox claimed this task.Jun 27 2019, 23:49

I've started the import.

CleavagesCwars added a comment.EditedJun 28 2019, 07:39

i see the import took place, thank you. apart for a bit of structure (marginal things), images are missing though... can they be mass-imported as well?

duh, noted a big cluster of pages are missing and many (if not all) links are broken...

[15:00 edit]: oh, importing re-started, good

RhinosF1 added a comment.EditedJun 28 2019, 14:16

@CleavagesCwars You can upload images on mass through Extension:MSUpload

as far as i see, we're at roughly 90% imported pages...

Paladox closed this task as Resolved.Jul 8 2019, 14:29

@Void sorry for the really late reply.

I spoke with @CleavagesCwars today. The import is now finished!

noted it, thanks a bunch :D